Firebird Provider 4.10 on VS 2008

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Firebird Provider 4.10 on VS 2008

Kyle Green
I’ve installed the provider from the msi installer on a Windows 10
laptop running Visual Studio 2008. I replaced Firebird 2.5 with the new
Firebird 3.0 release.
I have project configured for .net 3.5. I removed the previous provider
which was working against Firebird 2.5.

When I try to add a reference for the new provider, it just doesn’t take
it. It shows up the reference list with a yellow triangle, and no
information,
Does this provider not work with Visual Studio 2008, or with .net 3.5?

Thanks,


--
Kyle Green

------------------------------------------------------------------------------
Find and fix application performance issues faster with Applications Manager
Applications Manager provides deep performance insights into multiple tiers of
your business applications. It resolves application problems quickly and
reduces your MTTR. Get your free trial!
https://ad.doubleclick.net/ddm/clk/302982198;130105516;z
_______________________________________________
Firebird-net-provider mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/firebird-net-provider
Reply | Threaded
Open this post in threaded view
|

Re: Firebird Provider 4.10 on VS 2008

Jiří Činčura-2
Yep. The 3.5 support has been dropped a long time ago. 
 
-- 
Mgr. Jiří Činčura
Independent IT Specialist
 
 
On Thu, Apr 28, 2016, at 20:03, Kyle Green wrote:
> I’ve installed the provider from the msi installer on a Windows 10
> laptop running Visual Studio 2008. I replaced Firebird 2.5 with the new
> Firebird 3.0 release.
> I have project configured for .net 3.5. I removed the previous provider
> which was working against Firebird 2.5.
>
> When I try to add a reference for the new provider, it just doesn’t take
> it. It shows up the reference list with a yellow triangle, and no
> information,
> Does this provider not work with Visual Studio 2008, or with .net 3.5?
>
> Thanks,
>
>
> --
> Kyle Green
>
> ------------------------------------------------------------------------------
> Find and fix application performance issues faster with Applications
> Manager
> Applications Manager provides deep performance insights into multiple
> tiers of
> your business applications. It resolves application problems quickly and
> reduces your MTTR. Get your free trial!
> https://ad.doubleclick.net/ddm/clk/302982198;130105516;z
> _______________________________________________
> Firebird-net-provider mailing list
> https://lists.sourceforge.net/lists/listinfo/firebird-net-provider
 

------------------------------------------------------------------------------
Find and fix application performance issues faster with Applications Manager
Applications Manager provides deep performance insights into multiple tiers of
your business applications. It resolves application problems quickly and
reduces your MTTR. Get your free trial!
https://ad.doubleclick.net/ddm/clk/302982198;130105516;z
_______________________________________________
Firebird-net-provider mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/firebird-net-provider
Reply | Threaded
Open this post in threaded view
|

Re: Firebird Provider 4.10 on VS 2008 THANKS

Kyle

Thank you.

 

Apparently I have not upgraded for several years - everything was working so well :)

 

 

 

 

On 2016-04-29 07:34, Jiří Činčura wrote:

Yep. The 3.5 support has been dropped a long time ago. 
 
-- 
Mgr. Jiří Činčura
Independent IT Specialist
 
 
On Thu, Apr 28, 2016, at 20:03, Kyle Green wrote:
> I’ve installed the provider from the msi installer on a Windows 10
> laptop running Visual Studio 2008. I replaced Firebird 2.5 with the new
> Firebird 3.0 release.
> I have project configured for .net 3.5. I removed the previous provider
> which was working against Firebird 2.5.
>
> When I try to add a reference for the new provider, it just doesn’t take
> it. It shows up the reference list with a yellow triangle, and no
> information,
> Does this provider not work with Visual Studio 2008, or with .net 3.5?
>
> Thanks,
>
>
> --
> Kyle Green
>
> ------------------------------------------------------------------------------
> Find and fix application performance issues faster with Applications
> Manager
> Applications Manager provides deep performance insights into multiple
> tiers of
> your business applications. It resolves application problems quickly and
> reduces your MTTR. Get your free trial!
> https://ad.doubleclick.net/ddm/clk/302982198;130105516;z
> _______________________________________________
> Firebird-net-provider mailing list
> https://lists.sourceforge.net/lists/listinfo/firebird-net-provider
 

------------------------------------------------------------------------------
Find and fix application performance issues faster with Applications Manager
Applications Manager provides deep performance insights into multiple tiers of
your business applications. It resolves application problems quickly and
reduces your MTTR. Get your free trial!
https://ad.doubleclick.net/ddm/clk/302982198;130105516;z

_______________________________________________
Firebird-net-provider mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/firebird-net-provider

------------------------------------------------------------------------------
Find and fix application performance issues faster with Applications Manager
Applications Manager provides deep performance insights into multiple tiers of
your business applications. It resolves application problems quickly and
reduces your MTTR. Get your free trial!
https://ad.doubleclick.net/ddm/clk/302982198;130105516;z
_______________________________________________
Firebird-net-provider mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/firebird-net-provider